GCLOUD_IAM_SERVICE-ACCOUNTS_KEYS(1)

NAME

gcloud iam service-accounts keys - manage service account keys

SYNOPSIS

gcloud iam service-accounts keys COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage service account keys.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a private key for a service account.
delete
    Delete a user-managed key from a service account.
list
    List the keys for a service account.